Public Class Usuario
    Private _numeroUsuario As Integer
    Private _nome As String
    Private _codigo As String
    Private _funcao As String
    Private _usuario As String
    Private _senha As String
    Private _acao As Byte
    Public Property numeroUsuario() As Integer
        Get
            Return _numeroUsuario
        End Get
        Set(ByVal value As Integer)
            _numeroUsuario = value
        End Set
    End Property
    Public Property nome() As String
        Get
            Return _nome
        End Get
        Set(ByVal value As String)
            _nome = value
        End Set
    End Property
    Public Property codigo() As String
        Get
            Return _codigo
        End Get
        Set(ByVal value As String)
            _codigo = value
        End Set
    End Property
    Public Property funcao() As String
        Get
            Return _funcao
        End Get
        Set(ByVal value As String)
            _funcao = value
        End Set
    End Property
    Public Property usuario() As String
        Get
            Return _usuario
        End Get
        Set(ByVal value As String)
            _usuario = value
        End Set
    End Property
    Public Property senha() As String
        Get
            Return _senha
        End Get
        Set(ByVal value As String)
            _senha = value
        End Set
    End Property
    Public Property Acao() As Byte
        Get
            Return _acao
        End Get
        Set(ByVal value As Byte)
            _acao = value
        End Set
    End Property
End Class
